Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 3.0 support on VMware

Will LMS 3.0 run on VMWARE server?

1 REPLY
Cisco Employee

Re: LMS 3.0 support on VMware

LMS 3.0.1 supports VMWare ESX 3.0.

107
Views
0
Helpful
1
Replies
CreatePlease to create content